.bg01 {  background-attachment: scroll; background-image: url(imgs/jd03.gif); background-repeat: repeat-x; background-position: left top}
.12pixblack {  font-family: "新宋体"; font-size: 12px; font-style: normal; line-height: 200%; color: #000000; text-decoration: none}
.12pixb2 {  font-family: "新宋体"; font-size: 12px; font-style: normal; line-height: 250%; color: #660000; text-decoration: none}
.12pixb3 {  font-family: "新宋体"; font-size: 12px; font-style: normal; line-height: 150%; color: #000000; text-decoration: none}
